

/*----------| GLOBAL |----------*/
html, body, div, ul, li, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
body {
	background:#fff url(images/pattern.png) repeat;
	font:normal 14px "Ubuntu", sans-serif;
	font-weight:300;
	color:#444;
	line-height:24px;
	}
.container { width:100%; }
.wrapper {
	width:980px;
	margin:0 auto;
	}

/*----------| FLOAT |----------*/
.fl { float:left !important; }
.fr { float:right !important; }
.fn { float:none !important; }

/*----------| MARGIN |----------*/
.mt17 { margin-top:17px !important; }

.mr0 { margin-right:0 !important; }
.mr10 { margin-right:10px !important; }

.mb4 { margin-bottom:4px !important; }
.mb5 { margin-bottom:5px !important; }
.mb9 { margin-bottom:9px !important; }
.mb12 { margin-bottom:12px !important; }
.mb16 { margin-bottom:16px !important; }
.mb17 { margin-bottom:17px !important; }
.mb20 { margin-bottom:20px !important; }
.mb28 { margin-bottom:28px !important; }

/*----------| PADDING |----------*/
.pt0 { padding-top:0 !important; }

/*----------| FONT |----------*/
.normal { font-weight:normal !important; }
.bold { font-weight:bold !important; }
.italic { font-style:italic !important; }

.ubuntu {
	font-family:"Ubuntu", sans-serif !important;
	font-weight:300;
	}
.roboto {
	font-family:"Roboto Condensed", sans-serif !important;
	font-weight:700;
	}

.fs16 { font-size:16px !important; }
.fs22 { font-size:22px !important; }
.fs26 { font-size:26px !important; }
.fs36 { font-size:36px !important; }

/*----------| COLOR |----------*/
.white { color:#fff !important; }
.black { color:#000 !important; }
.dark { color:#444 !important; }
.light { color:#ccc !important; }
.slategray { color:#375368 !important; }
.yellow { color:#ecad14 !important; }

/*----------| TEXT ALIGN |----------*/
.left { text-align:left !important; }
.right { text-align:right !important; }
.center { text-align:center !important; }

/*----------| A HOVER |----------*/
a {
	color:#444;
	text-decoration:none;
	}
a:hover { color:#ecad14; }
a img { border:none; }
.links a { color:#375368; }
.links a:hover { color:#ecad14; }

/*----------| FIELDS |----------*/
.fieldtb, .filedta {
	width:182px;
	padding:6px 8px 9px 8px;
	border:1px solid #ddd;
	font:normal 14px "Ubuntu", sans-serif;
	color:#999;
	}
.filedta {
	width:602px;
	height:52px;
	padding:6px 8px 9px 8px;
	}

/*----------| BUTTONS |----------*/
.submitbtn {
	height:36px;
	padding:5px 20px 7px 20px;
	background:#ecad14;
	border:none;
	cursor:pointer;
	font:bold 14px "Ubuntu", sans-serif;
	color:#fff;
	}
.linkbtn {
	float:left;
	padding:7px 20px 9px 20px;
	background:#ecad14;
	font:normal 14px "Ubuntu", sans-serif;
	color:#fff;
	}
.linkbtn:hover { color:#000; }

/*----------| SPRITS |----------*/
.bullet { float:left; background:url(images/sprits.png) no-repeat; display:block; }
.bullet { width:16px; height:16px; margin:5px 6px 0 0; background-position:-101px -1px; }

/*----------| HEADER |----------*/
.header {
	width:100%;
	border-bottom:10px solid #ecad14;
	overflow:hidden;
	}
.logo {
	float:left;
	padding:55px 0 52px 0;
	}
.cta {
	float:right;
	padding:39px 0 49px 0;
	text-align:right;
	}
.nav {
	width:980px;
	float:left;
	background:#375368;
	}
.nav ul {
	margin:0;
	padding:0;
	}
.nav li {
	float:left;
	list-style:none;
	}
.nav li a {
	width:164px;
	padding:16px 15px 18px 15px;
	border-left:1px solid #000;
	border-right:1px solid #517b9a;
	font:bold 20px "Roboto Condensed", sans-serif;
	color:#fff;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	}
.nav li a.frist {
	width:165px;
	border-left:none;
	}
.nav li a.last {
	width:165px;
	border-right:none;
	}
.nav li a:hover, .nav li a.select {
	background:#ecad14;
	color:#000;
	}

/*----------| THEME |----------*/
.theme {
	width:100%;
	height:500px;
	background:url(images/theme.jpg) no-repeat 50% 50%;
	border-bottom:1px solid #fff;
	overflow:hidden;
	}
.typo {
	width:500px;
	float:left;
	margin-top:170px;
	}
.typohead {
	width:500px;
	margin-bottom:4px;
	font:bold 30px "Roboto Condensed", sans-serif;
	color:#000;
	}
.pager {
	float:left;
	margin-top:24px;
	}
.pager ul {
	margin:0;
	padding:0;
	}
.pager li {
	float:left;
	list-style:none;
	}
.pager li a.prev, .pager li a.next {
	width:36px;
	height:36px;
	margin-right:10px;
	background:#375368 url(images/prev.png) no-repeat 50% 50%;
	display:block;
	}
.pager li a.next { background:#375368 url(images/next.png) no-repeat 50% 50%; }
.pager li a.prev:hover { background:#375368 url(images/prevhover.png) no-repeat 50% 50%; }
.pager li a.next:hover { background:#375368 url(images/nexthover.png) no-repeat 50% 50%; }

/*----------| CONTENT |----------*/
.content { width:100%; }
.welcome {
	width:980px;
	float:left;
	margin-bottom:37px;
	position:relative;
	}
.welcomehead {
	width:920px;
	float:left;
	padding:10px 30px 11px 30px;
	background:#375368;
	font:bold 30px "Roboto Condensed", sans-serif;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	top:-61px;
	}
.welcomecontent {
	width:920px;
	float:left;
	padding:24px 30px 26px 30px;
	background:#fff;
	}
.welcomeimg {
	width:250px;
	float:left;
	margin:6px 30px 0 0;
	}
.welcometxt {
	width:640px;
	float:left;
	}
.section {
	width:980px;
	float:left;
	/*margin-bottom:37px;*/
	padding-bottom:18px;
	/*border-bottom:1px solid #ddd;*/
	}
.about {
	width:590px;
	float:left;
	}
.latestnews {
	width:350px;
	float:right;
	}
.news {
	width:350px;
	float:left;
	margin-bottom:18px;
	}
.date {
	width:60px;
	height:50px;
	margin-top:8px;
	padding-top:10px;
	float:left;
	background:#ecad14;
	font:bold 16px "Roboto Condensed", sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
	}
.newstxt {
	width:280px;
	float:right;
	}
.ourclients {
	width:980px;
	float:left;
	margin-bottom:34px;
	}
.clients {
	width:980px;
	float:left;
	}
.client {
	width:312px;
	float:left;
	margin-right:22px;
	text-align:center;
	}
.contact {
	width:920px;
	float:left;
	padding:25px 30px 25px 30px;
	background:#fff;
	}
.contactfrom {
	width:620px;
	float:left;
	}
.textfields {
	width:620px;
	float:left;
	padding-bottom:10px;
	}
.contactus {
	width:250px;
	float:right;
	}

/*----------| FOOTER |----------*/
.footer {
	width:100%;
	height:60px;
	padding:0px 0 0px 0;
	background:#375368;
	border-top:1px solid #fff;
	overflow:hidden;
	}
.facebook, .googleplus, .twitter, .linkedin {
	width:24px;
	height:24px;
	float:left;
	margin:18px 0 18px 5px;
	background:url(images/sprits.png) no-repeat -1px -1px;
	display:block;
	text-indent:-99999px;
	}
.googleplus { background-position:-26px -1px; }
.twitter { background-position:-51px -1px; }
.linkedin { background-position:-76px -1px; }
.facebook:hover { background-position:-1px -26px; }
.googleplus:hover { background-position:-26px -26px; }
.twitter:hover { background-position:-51px -26px; }
.linkedin:hover { background-position:-76px -26px; }

/*----------| INNER |----------*/
.inner {
	width:100%;
	padding:40px 0 34px 0;
	overflow:hidden;
	}
.aboutcontent {
	width:980px;
	float:left;
	}
.aboutimg {
	width:350px;
	float:left;
	margin:0 40px 0 0;
	}
.abouttxt {
	width:590px;
	float:left;
	}
.map {
	width:978px;
	float:left;
	margin-bottom:35px;
	padding-bottom:40px;
	border-bottom:1px solid #ddd;
	}